<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Your first days at work" source-language="en">
  <item>
    <word>NERVOUS</word>
    <clue></clue>
    <rationale>Most people feel a little nervous when starting a new job</rationale>
  </item>
  <item>
    <word>WORRY</word>
    <clue></clue>
    <rationale>You might worry if you will fit in or whether you can do the job</rationale>
  </item>
  <item>
    <word>RESEARCH</word>
    <clue></clue>
    <rationale>Carry out some research on the internet about your new company before starting work.</rationale>
  </item>
  <item>
    <word>PLAN</word>
    <clue></clue>
    <rationale>Plan your route to work and make sure you arrive on time.</rationale>
  </item>
  <item>
    <word>BREAKFAST</word>
    <clue></clue>
    <rationale>Get a good breakfast before starting work.</rationale>
  </item>
  <item>
    <word>ALCOHOL</word>
    <clue></clue>
    <rationale>Don't have a heavy session or late night before starting work.</rationale>
  </item>
  <item>
    <word>PROBLEMS</word>
    <clue></clue>
    <rationale>If you are experiencing problems you could always talk to your new employer, they might be able to help</rationale>
  </item>
  <item>
    <word>BUDGET</word>
    <clue></clue>
    <rationale>Plan how much money you’ll need until your first payday.</rationale>
  </item>
</learningObject>
